\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\draw [color=Gris3, xstep=1cm,ystep=1cm] (-4,-1.5) grid (2,3.5);
\clip(-4,-1.5) rectangle (2,3.5);
\draw [line width=1.5pt,color=A1] (-1,3)-- (-2,1);
\draw [line width=1.5pt,color=A1] (-2,1)-- (0,1);
\draw [line width=1.5pt,color=A1] (0,1)-- (-1,3);
\draw [line width=1.5pt,color=B2] (-2,1)-- (-3,-1);
\draw [line width=1.5pt,color=B2] (-3,-1)-- (1,-1);
\draw [line width=1.5pt,color=B2] (1,-1)-- (0,1);
\end{tikzpicture}
\end{document}